.osg-famosos{
    grid-column: 1/-1;
    grid-row: span 2;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.osg-famosos header h2{
    font-family: "AvenirNextLTPro-Bold";
    font-size: 45px;
    line-height: 49px;
    color: #926f1c;
}
.osg-famosos-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: 1fr;
    gap: 20px;
}
.osg-famosos-container > a {
    display: flex;
    gap: 10px;
    flex-direction: column;
}
.osg-famosos-container > a .osg-famosos-box {
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.osg-famosos-container > a .osg-famosos-box > h3{
    font-family: "AvenirNextLTPro-Bold";
    font-size: 14px;
    line-height: 20px;
    color: #926f1c;
}
.osg-famosos-container > a > img {
    width: 100%;
    max-height: 180px;
    aspect-ratio: 12/9;
    border-radius: 20px;
}
.osg-famosos-container > a .description{
    color: #626262 !important;
    font-family: "AvenirNextLTPro-Medium" !important;
    font-size: 14px;
    line-height: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.osg-famosos-container > a .osg-famosos-box h2{
    font-family: "AvenirNextLTPro-Bold";
    font-size: 18px;
    line-height: 22px;
    color: #292929;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

@media (max-width:1024px){
    .osg-famosos{
        grid-column: span 2;
    }
    .osg-famosos-container {
        grid-template-columns: repeat(1, 1fr);
    }
    .osg-famosos-container > a > img {
        width: 100%;
        max-height: 240px;
        height: 240px;
    }
    .osg-famosos header h2{
        font-size: 40px;
    }
    .osg-famosos-container > a .osg-famosos-box {
       padding-left: 10px;
    }
}
@media (max-width:700px){
    .osg-famosos{
        grid-column: 1/-1;
    }
}